/*
 Theme Name:   Simplemag Child
 Template:     simplemag
 Version:      1.0.0
*/

.manual-excerpt {
	font-size:18px;
}

blockquote {
	font-size:18px !important;
}

.entry-frame{
	display:none;
}

.footer-sidebar .widget h3{
	color:#6f6f6f !important;
}

.footer-sidebar{
	background-color:#f9f9f9 !important;
}
.footer-sidebar p{
	color:#4e4b4a !important;
}

.footer-sidebar .menu{
	color: #f9f9f9 !important;
}

.menu-footer-menu-container{
	text-align:center;
}

.menu-highlight{
	color:#ed911f !important;
}

.main-menu > ul > li:hover{
	color:#a78048 !important;
}

.author, .written-by{
        font-size:14px !important;
}

p[itemprop="description"]{
        text-align:left;
}

.media-layout-two, .home-section[class*="bg-"] {
	padding-bottom:0px;
	padding-top:50px;
	height:900px;
}

.wrapper .carousel-navigation{
	display:none;
}